

#content-desktop {display: block;}
#content-mobile {display: none;}

@media screen and (max-width: 768px) {
	#content-desktop {display: none;}
	#content-mobile {display: block;}
}


@media screen and (min-width: 0px) and (max-width: 979px) {
  .mobile-hide {display: none;}
}


/* major update to menu on 1/24/19 - ALSO edited directly on the skin_blue.css */
@media(min-width:768px) and (max-width:979px) {    
    .navbar .nav > li > a {
        padding-left:8px;
        color:#ffffff;
        font-weight:normal;
        font-size:12px;
        text-shadow: none;
        text-decoration: none!important;
        background-color:#000;
    }
    
    .navbar .dropdown-menu a {
        font-size:11px;
    } 
}


.header-contact-us {color:#515151;margin-top:15px;font-size:16px;text-align:right;}
.header-phone-number {color:#000;margin-top:10px;font-size:30px;text-align:right;font-weight:bold;}
.header-get-directions {color:#515151;margin-top:10px;font-size:16px;text-align:right;}


    @media (min-width: 768px) and (max-width: 979px) {
        /*logo */
        .navbar .brand {
            WIDTH:35%;
        }
                
        .header-contact-us {color:#515151;margin-top:5px;font-size:12px;text-align:right;}
        .header-phone-number {color:#000;margin-top:5px;font-size:20px;text-align:right;font-weight:bold;}
        .header-get-directions {color:#515151;margin-top:5px;font-size:12px;text-align:right;}
    }

    @media (max-width: 767px) {
    		.header-phone-number-wrapper {display:none;}    	
    }
/* end major update to menu on 1/24/19 */




	.image-full{
		display:block !important;
	}
	
	.image-mobile{
		display:none !important;
	}
	
	@media (max-width: 767px) {
		.image-full{
			display:none !important;
		}
		
		.image-mobile{
			display:block !important;
		}
	}	

/* OKTOBERFEST Top Nav Drop-down Menu Dates */
.dropdown-menu-date {
	font-style: italic;
	opacity: 0.7;
}







/* NEW BUTTONS */

.btn-new,
.btn-new:visited,
.btn-new:focus,
.btn-new:hover,
.btn-new:active {
	text-decoration:none;
	padding:8px;
	display:inline-block;
	font-size:13px;
	line-height:16px;
	border-radius:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.btn-new-1,
.btn-new-1:visited,
.btn-new-1:focus {
	border:1px solid #000;
	background-color:#000;
	color:#fff !important;
}

.btn-new-1:hover,
.btn-new-1:active {
	border:1px solid #333;
	background-color:#333;
	color:#fff !important;
}

.btn-new-2,
.btn-new-2:visited,
.btn-new-2:focus {
	border:1px solid #990000;
	background-color:#990000;
	color:#fff !important;
}

.btn-new-2:hover,
.btn-new-2:active {
	border:1px solid #660000;
	background-color:#660000;
	color:#fff !important;
}

.btn-new-3,
.btn-new-3:visited,
.btn-new-3:focus {
	border:1px solid #ffcc00;
	background-color:#ffcc00;
	color:#000 !important;
}

.btn-new-3:hover,
.btn-new-3:active {
	border:1px solid #dba810;
	background-color:#dba810;
	color:#000 !important;
}

.btn-new-lg,
.btn-new-lg:visited,
.btn-new-lg:focus,
.btn-new-lg:hover,
.btn-new-lg:active {
	font-size:18px;
	line-height:22px;
	border-radius:0px;
	margin-top:10px;
	margin-bottom:10px;
}

.txt-new-1 {color:#000;}
.txt-new-2 {color:#FF0000;}
.txt-new-3 {color:#ffcc00;}

/* OKTOBERFEST BUTTONS */
.txt-oktoberfest {color:#ffcc33 !important;}
.txt-oktoberfest-secondary {color:#CC0000 !important;}
.txt-oktoberfest-third {color:#ffcc33 !important;}
.txt-oktoberfest-fifth {color:#026cc0 !important;}

.btn-oktoberfest,
.btn-oktoberfest:visited,
.btn-oktoberfest:focus,
.btn-oktoberfest:hover,
.btn-oktoberfest:active {
	text-decoration:none;
	padding:8px;
	display:inline-block;
	font-size:13px;
	line-height:16px;
}


.btn-oktoberfest-primary {
	border:1px solid #000;
	background-color:#000;
	display:inline-block;
	color:#fff !important;
	border-radius:0px;
}

.btn-oktoberfest-primary:hover {
	border:1px solid #333;
	background-color:#333;
	color:#fff !important;
	text-decoration:none;
}
	
.btn-oktoberfest-secondary {
	border:1px solid #CC0000;
	background-color:#CC0000;
	display:inline-block;
	color:#fff !important;
	border-radius:0px;
}

.btn-oktoberfest-secondary:hover {
	border:1px solid #990000;
	background-color:#990000;
	color:#fff !important;
	text-decoration:none;	
}

.btn-oktoberfest-third,
.btn-oktoberfest-third:visited,
.btn-oktoberfest-third:focus {
	border:1px solid #ffcc33;
	background-color:#ffcc33;
	color:#000 !important;
	border-radius:0px;
}

.btn-oktoberfest-third:hover,
.btn-oktoberfest-third:active {
	border:1px solid #dba810;
	background-color:#dba810;
	color:#000 !important;
}

.btn-oktoberfest-fourth,
.btn-oktoberfest-fourth:visited,
.btn-oktoberfest-fourth:focus {
	border:1px solid #555;
	background-color:#fff;
	color:#444 !important;
	border-radius:0px;
}

.btn-oktoberfest-fourth:hover,
.btn-oktoberfest-fourth:active {
	border:1px solid #000;
	background-color:#ececec;
	color:#000 !important;
}

/* custom for purchase and tickets pages */
.text-red {color:#ff0000 !important;}
.text-orange {color:#ff9900 !important;}
.text-light {color:#fff !important;}

.box-light {background-color:#fff; padding:10px; margin-bottom:10px; margin-top:20px;}

.box-light > ul {
  margin-left:10px;
  padding-left:10px;
}
.box-light > ul li {
  color:#000;
  list-style-type: disc;
  font-size:13px;
  line-height:18px;
}	

.box-dark {background-color:#333; padding:10px; margin-bottom:30px; margin-top:20px; padding-right:10px !important;}
.box-dark > p {font-size:13px; line-height:17px; color:#ececec;}

.box-inner {padding-right:11px;}
.box-inner2 {margin: 0px 12px 12px 12px;}

.price {color:#ff9900;font-size:18pt;}

.btn-ticket {
	border:1px solid #d35211;
	background-color:#ef641f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	line-height:18px;
	padding:7px 7px;
	text-decoration:none;
	text-align:center;
}

.btn-ticket:hover {
	border:1px solid #ff9900;
	background-color:#ff9900;
	color:#FFFFFF;
	text-decoration:none;
}

.btn-viptable {
	border:1px solid #770000;
	background-color:#990000;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	line-height:18px;
	padding:7px 7px;
	text-decoration:none;
	text-align:center;
	width:100%;
}


.btn-viptable:hover {
	border:1px solid #ff0033;
	background-color:#ff0033;
	color:#FFFFFF;
	text-decoration:none;
}

.btn-link {
	border:1px solid #808080;
	background-color:#808080;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	font-style:normal;
	line-height:18px;
	padding:5px 5px;
	text-decoration:none;
	text-align:center;
}

.btn-link:hover {
	border:1px solid #333;
	background-color:#333;
	color:#FFFFFF;
	text-decoration:none;
}	

.btn-Small {
	font-size:12px;
	font-weight:bold;
	line-height:14px;
	padding:5px 5px;	
	}	
	
.btn-vSmall {
	font-size:10px;
	font-weight:bold;
	line-height:12px;
	padding:1px 1px;	
	}
	

/* end custom */



/* TOOLTIP */
.tooltip {
	background-color: #DDD;
	margin-bottom: 20px;
	border: #EEE solid 4px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
}
.tooltip .content {
	color: #999;
	padding: 10px;
	margin: 0;
}
/* END OF TOOLTIP */


@charset "utf-8";
/* CSS Document */

.custom {
margin-top: 10px;
}

.divider {
clear: both;
position: relative;
text-align: right;
margin-top: 5px;
}

.navbar {
    /*background: url("../img/content/bavarian-flag-header.jpg") repeat-x scroll 0 100% rgba(0, 0, 0, .5);*/
	background-color: #ffffff;
}

.smedia {
    /*margin-top: -28px;*/
}

/*Daily Mail*/

.bogr2, .link-bogr2 a, .linkro-bogr2 a:hover {
    background-color: #E9F5FA;
    color: #000000;
}


/*#E3E3E3;*/
.puff a, .puff a:hover {
    display: block;
    margin-bottom: 10px;
    min-height: 118px;
}

a {
  color: #9b7544;
	font-weight: normal;
	text-decoration: none;
}
a {
    cursor: pointer;
    /*text-decoration: none;*/
}
/*body, div, dl, dt, dd, ul, ol, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, a {
    margin: 0;
    min-height: 1px;
    padding: 0;
}*/

.puff ul, ol {
    margin: 0;
    padding: 0;
}

.puff img {
    float: right;
	margin-left: 2px;
}
fieldset, img {
    border: 0 none;
}
img {
    margin: 0;
    padding: 0;
}

.puff a .pufftext {
    display: block;
    padding: 5px 5px 5px 7px;
    width: 140px;
}

.puff a .pufftext span {
    margin-right: 3px;
}
.arrow-small-r, .arrow-small-u, .arrow-small-l, .arrow-small-d {
    background: url("http://i.dailymail.co.uk/i/furniture/spt_arrows_8.gif") no-repeat scroll -160px -120px rgba(0, 0, 0, 0);
    float: left;
    height: 11px;
    margin: 3px 1px 0 0;
    width: 5px;
}

.puff a strong {
    color: #004DB3;
    display: block;
	text-align: left;
}

li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}	
/*Daily Mail End*/



/*html { 
  background: url("../img/content/site-graphics/bavarian-flag-header-heart.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}*/

.portfolioItem {
	margin-bottom: 5px; !important;
}

.portfolioItem-pastries {
	margin-bottom: 5px; !important;
	min-height: 22em;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0 1px 2px #CFCFCF;
	-mox-box-shadow: 0px 2px 1px #ccc;
}

.portfolioItem-pastries p {
	clear: both;
	padding: 0 14px;
}

.portfolioItem-pastries .title {
    margin-bottom: 14px;
    margin-top: 20px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
}

.portfolioItem-pastries-23 {
	margin-bottom: 5px; !important;
	min-height: 23em;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0 1px 2px #CFCFCF;
	-mox-box-shadow: 0px 2px 1px #ccc;
}

.portfolioItem-pastries-23 p {
	clear: both;
	padding: 0 14px;
}

.portfolioItem-pastries-23 .title {
    margin-bottom: 14px;
    margin-top: 20px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
}

.portfolioItem-pastries-20 {
	margin-bottom: 5px; !important;
	min-height: 20em;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0 1px 2px #CFCFCF;
	-mox-box-shadow: 0px 2px 1px #ccc;
}

.portfolioItem-pastries-20 p {
	clear: both;
	padding: 0 14px;
}

.portfolioItem-pastries-20 .title {
    margin-bottom: 14px;
    margin-top: 20px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
}

.portfolioItem-pastries-25 {
	margin-bottom: 5px; !important;
	min-height: 25em;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0 1px 2px #CFCFCF;
	-mox-box-shadow: 0px 2px 1px #ccc;
}

.portfolioItem-pastries-25 p {
	clear: both;
	padding: 0 14px;
}

.portfolioItem-pastries-25 .title {
    margin-bottom: 14px;
    margin-top: 20px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
}

.portfolioItem-pastries-26 {
	margin-bottom: 5px; !important;
	min-height: 26em;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0 1px 2px #CFCFCF;
	-mox-box-shadow: 0px 2px 1px #ccc;
}

.portfolioItem-pastries-26 p {
	clear: both;
	padding: 0 14px;
}

.portfolioItem-pastries-26 .title {
    margin-bottom: 14px;
    margin-top: 20px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
}

.portfolioItem-pastries-27 {
	margin-bottom: 5px; !important;
	min-height: 27em;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0 1px 2px #CFCFCF;
	-mox-box-shadow: 0px 2px 1px #ccc;
}

.portfolioItem-pastries-27 p {
	clear: both;
	padding: 0 14px;
}

.portfolioItem-pastries-27 .title {
    margin-bottom: 14px;
    margin-top: 20px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
}

.portfolioItem_corporate {
	margin-bottom: 5px; !important;
	min-height: 45em;
	margin-bottom: 14px;
    margin-top: 20px;
	padding-top: 5px;
    padding-left: 14px;
    padding-right: 14px;
    position: relative;
	background-color: #FFFFFF;
	border: 1px solid #CFCFCF;
	box-shadow: 0 1px 2px #CFCFCF;
	-mox-box-shadow: 0px 2px 1px #ccc;
}

.portfolioItem-corporate p {
	clear: both;
	padding: 0 14px;
}

.portfolioItem .titleLarge h5 {
color: #9b7544;
font-size: 24px;
font-weight: bold;
line-height: 18px;
}


.portfolioItem .titleLarge h5 a {
text-decoration: none!important;
}

.portfolioItem .title a {
color: #000000!important;
line-height: 16px!important;
font-weight: normal!important;
font-size: 12px!important;
text-decoration: none!important;
}

.portfolioItem .titleSide h5 {
margin-bottom: 15px;
margin-top: 15px;
padding-left: 7px;
padding-right: 5px;
color: #9b7544;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}

.portfolioItem .titleSmall h5 {
margin-bottom: 14px;
margin-top: 20px;
padding-left: 14px;
padding-right: 14px;
color: #9b7544;
font-family: helvetica, arial, verdana, sans-serif;
font-size: 14px;
font-weight: bold;
line-height: 18px;
position:	relative;
}

.titleLarge {
padding-top: 15px;
padding-left: 15px;
}
	

.custom .title {
color: #9b7544;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}

.custom_gallery .title h5 {
color: #9b7544;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}

.custom_tabs h1 {
	color: #9b7544;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}

.custom_event_header h1 {
	color: #9b7544;
	font-size: 24px;
	font-weight: bold;
	line-height: 24px;
	margin-bottom: 15px;
}

.custom_tabs h3 {
	color: #9b7544;
	font-size: 20px;
	font-weight: bold;
	line-height: 18px;
}

.custom_tabs_header h3 {
	color: #9b7544;
	font-size: 18px;
	font-weight: bold;
	line-height: 18px;
	margin-bottom: 5px; !important;
	margin-top: 5px; !important;
	text-align: center;
}
.title_custom p {
	color: #9b7544;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	margin-bottom: 2px; !important;
	padding: 0px 5px; !important;
}

.custom_tabs h5 {
	color: #9b7544;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}

.custom_featured h1 {
color: #9b7544;
margin-bottom: 10px;
font-size: 24px;
font-weight: bold;
line-height: 30px;
}

.custom_header h1 {
color: #9b7544;
margin-bottom: 5px;
font-size: 22px;
font-weight: bold;
line-height: 30px;
text-align: center;
}

.custom_divider {
	clear: both;
	margin-top: 1px;
	position: relative;
	text-align: right;
}

.custom_divider_small {
	clear: both;
	margin-top: 5px;
	margin-bottom: 10px;
	position: relative;
	text-align: right;
}

.custom_divider_medium {
	clear: both;
	margin-top: 5px;
	margin-bottom: 20px;
	position: relative;
	text-align: right;
}

.custom_divider_large {
	clear: both;
	margin-top: 10px;
	margin-bottom: 30px;
	position: relative;
	text-align: right;
}

header .custom-banner {
    margin-left: 5px;
	left: 100px;
	top: 5px;
    position: relative;
}
	
.custom p {
border-bottom: 1px dotted #EEEEEE;
font-size: 12px;
line-height: 18px;
padding-top: 5px;
padding-bottom: 20px;
padding-left: 5px;
padding-right: 10px;
}

.custom2 p {
font-size: 12px;
line-height: 18px;
margin-bottom: 5px; !important;
padding-top: 1px;
padding-bottom: 1px;
padding-left: 10px;
padding-right: 10px;
}

.custom a {
color: #9b7544;
font-size: 16px;
font-weight: bold;
line-height: 18px;
}

.custom a:hover {
color: #005580;
border-color: #49AFCD;
}

.footerMain2 {
	padding-top: 30px; !important;
	border-top: 0px solid #cccccc;
}

img {
height: auto;
vertical-align: middle;
max-width: 100%;
}

footer {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	border-top: 2px solid #666;
	margin-top: 0px;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url("/img/content/bg-footer-night-street-v2.jpg");
	/*background-image: url(/img/content/backgrounds/stripes.jpg);*/
	background-repeat: repeat;
	background-position: center top;
	background-size: cover;
	background-blend-mode: luminosity;
}


footer .footerLower {
    border-top: 2px solid #666;
    padding-bottom: 30px;
    padding-top: 30px;
	background-color: #000000; !important;
}

.hero-unit {
    background-color: #D9EDF7; !important;
}

.hero-unit.price a {
	color: #fff; !important;
	text-decoration: none;
}

.hero-unit-yellow {
    background-color: #660066; !important;
	padding: 20px 35px 2px 50px; !important;
	border-radius: 6px 6px 6px 6px; !important;
	margin-bottom: 20px; !important;
	line-height: 18px; !important;
}

.hero-unit-yellow h1 {
    color: #FFFFFF; !important;
    font-size: 40px; !important;
    letter-spacing: -1px; !important;
}

.hero-unit-yellow h2 {
    color: #C1C1BF; !important;
    font-size: 30px; !important;
	font-family: Georgia,Constantia,Lucida,serif; !important;
	font-weight: bold; !important;
    line-height: 1; !important;
	margin-bottom: 45px; !important;
}

.hero-unit-yellow p {
    color: #C1C1BF; !important;
    font-size: 24px; !important;
    font-weight: normal; !important;
    line-height: 25px;  !important;
}
.hero-unit-yellow.price h1 span {
    font-size: 18px;  !important;
}
.hero-unit-yellow.price p.type {
    color: #FFFFFF;  !important;
    font-size: 20px;  !important;
    font-weight: bold;  !important;
}
.hero-unit-yellow.price li {
    border-bottom-color: #DDDDDD;  !important;
    border-bottom-style: dotted;  !important;
    border-bottom-width: 1px;  !important;
    color: #FFFFFF;  !important;
    font-size: 12px;  !important;
    font-weight: bold;  !important;
}

.hero-unit-red{
    background-color: #FF0000; !important;
}

.hero-unit-black {
    background-color: #000000; !important;
}

.peVoloBullets {
	display: block;
	left: 9px;
}

.peVoloNext {
	display: block;
	left: 898px;
}

.peVoloPrev {
	display: block;
	left: 870px;
}

.widget_portfolio_menu > div {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #FFFFFF;
    border-bottom-color: #CFCFCF;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #CFCFCF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CFCFCF;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    border-top-color: #CFCFCF;
    border-top-style: solid;
    border-top-width: 1px;
    box-shadow: 0 1px 2px #CFCFCF;
	padding: 5px 5px 5px 5px; !important;
	margin-left: 3px; !important;
}
.widget_portfolio_menu > div > a span {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("../img/skin/project_triangle.png");
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: no-repeat;
    background-size: auto auto;
}

.widget_portfolio_menu .title span {
    opacity: 0.3;
}
.widget_portfolio_menu .title a {
    border-left-color-ltr-source: physical;
    border-left-color-rtl-source: physical;
    border-left-color-value: #EFEFEF;
    border-left-style-ltr-source: physical;
    border-left-style-rtl-source: physical;
    border-left-style-value: solid;
    border-left-width-ltr-source: physical;
    border-left-width-rtl-source: physical;
    border-left-width-value: 1px;
    color: #666666;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}

.widget_portfolio_menu .title a:hover {
    color: #2F2F2F;
}

.inpageSlider .span6 .peVolo {
	border: 1px solid #AAAAAA;
	box-shadow: 0 1px 2px #888888;
}

.inpageSlider .span6 .peOver {
	border: 1px solid #AAAAAA;
	box-shadow: 0 1px 2px #888888;
}

.pageTitle.portfolio {
	margin-bottom: 15px; !important;
	padding-bottom: 15px; !important;
	margin-top: 0px; !important;
}

.alert {
	padding: 8px 35px; !important;
}

.taglineWrap_custom_oktoberfest {
	background-color: #000000;
}

.taglineWrap_custom_weddings {
	background-image: url(../img/content/wedding-background-225.jpg); 
}

.mainContent {
	padding-top: 1px; !important;
}

.custom_mainContent_Quinceanera {
	background-color: #000000; !important;
}	
	
.custom_mainContentWrap_Quinceanera {
	padding:10px;
	background-color: #000000 !important;
}


.custom_mainContent_Parties {
	padding:10px;
	background-color: #000000;
}

.custom_mainContentWrap_Parties {
	border-top: 1px solid #E3E3E3;
	background-color: #E3E3E3;
}

.custom_mainContent_Catering {
	padding:10px;
	background-color: #F3FADC;
}

.custom_mainContentWrap_Catering {
	border-top: 1px solid #E3E3E3;
	background-color: #E1FCE3;

}

.custom_mainContentWrap_Facilities {
	border-top: 1px solid #E3E3E3;
	background-color: #D7E8FA;
}

.custom_mainContent_Facilities {
	padding:10px;
	background-color: #000000;
}

.custom_mainContentWrap_Silver {
	padding-top:2px;
	border-top: 1px solid #E3E3E3;
	margin-top: 1px;
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(../img/content/metallic-texture-background-oldworld.jpg);
!important;
	background-repeat: repeat;
	background-position: center top;
}

.custom_mainContentWrap_Banquets {
	padding-top:2px;
	border-top: 1px solid #E3E3E3;
	margin-top: 1px;
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(../img/content/background_grey_brick.jpg);
!important;
	background-repeat: repeat;
	background-position: center top;
}

.custom_mainContentWrap_Banquets_Black {
	background-color: #000000; !important;
}



.custom_mainContentWrap_Brick {
	padding-top:2px;
	border-top: 1px solid #E3E3E3;
	margin-top: 1px;
	background-color: #000000;
	background-attachment: fixed;
	background-image: url(../img/content/background_red_distressed.jpg);
!important;
	background-repeat: repeat;
	background-position: center top;
}

.custom_mainContent_Brick {
	padding:10px;
	background-image: url(../img/content/background-bread-1.jpg); !important;
	background-repeat: repeat;
	background-position: center top;
	background-color: #ffffff;
}

.custom_mainContent_Brick P {
	color: #000000; !important;
    font-family: helvetica,arial,verdana,sans-serif;
    font-size: 12px;
}


.custom_mainContentWrap_oktoberfest {
	border-top: 1px solid #E3E3E3;
	margin-top: 0px;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(../img/content/backgrounds/oldworld-oktoberfest-huntington-beach-3125.jpg);
!important;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}

.custom_mainContentWrap_oktoberfest_2013 {
	padding-top:10px;
	border-top: 1px solid #E3E3E3;
	margin-top: 0px;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url(../img/content/backgrounds/background_oktoberfest_2013.jpg) !important;
	background-repeat: repeat;
}

/*.custom_mainContentWrap_oktoberfest_2013 {
	padding-top:10px;
	border-top: 1px solid #E3E3E3;
	margin-top: 0px;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(../img/content/backgrounds/background_oktoberfest_2013.jpg);
!important;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}*/

.custom_mainContentWrap_weddings {
	padding-top:2px;
	border-top: 1px solid #E3E3E3;
	margin-top: 0px;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../img/content/wedding-background-225.jpg);
!important;
	background-repeat: repeat;
	background-position: center top;
}

.custom_mainContent_Dolores {
	background: rgb(255, 255, 255) transparent; /* default fallback */
	background: rgba(255, 255, 255, 0.5); /* nice browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF, endColorstr=#7fFFFFFF); /* IE 6/7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF, endColorstr=#7fFFFFFF)"; /* IE8 */
	padding: 10px;
}	

.custom_dolores h1 {
   	color: #777777;
	font-family: Georgia,Constantia,Lucida,serif;
    font-size: 28px;
	font-weight: normal;
    font-style: italic;
    text-align: center;
	line-height: 30px;
}

.custom_dolores h2 {
    color: #777777;
    font-family: Georgia,Constantia,Lucida,serif;
    font-size: 22px;
    font-weight: normal;
	font-style: italic;
	text-align: center;
    line-height: 28px;
}

.custom_dolores h3 {
    color: #777777;
    font-family: Georgia,Constantia,Lucida,serif;
    font-size: 18px;
    font-weight: normal;
	font-style: italic;
	text-align: center;
    line-height: 24px;
	margin-bottom: 1px;
}

.custom_dolores p {
    color: #777777;
    font-family: Georgia,Constantia,Lucida,serif;
    font-size: 14px;
    font-weight: normal;
	font-style: italic;
	text-align: left;
    line-height: 24px;
	margin-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.custom_mainContentWrap_Dolores {
	padding-top:2px;
	border-top: 1px solid #E3E3E3;
	margin-top: 0px;
	background-attachment: fixed;
	background-color: #FFFFFF;
	background-image: url(../img/content/dolores-bischof/bavarian_alps_crayon_header.jpg) !important;
	background-repeat: repeat;
	background-position: center top;
}

.custom_mainContent_oktoberfest {
	padding:10px;
	background-color: #000000;
}

.custom_mainContent_oktoberfest_2013 {
	padding:10px;
	background-color: #000000;
}

.custom_mainContentWrap_bar {
	padding-top:10px;
	border-top: 1px solid #E3E3E3;
	margin-top: 0px;
	background-attachment: fixed;
	background-color: #000000;
	background-image: url(../img/content/rathskeller-oldworld-village-bg.jpg);
!important;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 100%;
}

.table tr {
	background-color: #FFFFFF !important;
}

.portfolioItem .titleCustom {
    margin-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
    color: #9b7544;
}

.custom_project {
    margin-bottom: 10px !important;
}

.custom-item-description p {
    margin-bottom: 10px !important;
}

a.peOver {
    background-color: transparent !important;
}

.advanced-slider .slides .slide .layer .video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 100%;/*0*/
	overflow: hidden;
}

.advanced-slider .slides .slide .layer .video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.advanced-slider .slides .slide .layer .video-wrapper .video-container {
	width: 800px;
	max-width: 100%;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-wrapper {
	width: 800px;
	max-width: 100%;
}

.custom_mainContentWrap_paulaner, .responsive-scale {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/**padding-bottom: 67.039%;*/  /*1080px/1611px*/
	/*background-image:url(../img/content/bg-oldworld-village-bw.jpg);*/
	background-image:url(../img/content/backgrounds/bg-oldworld-village-color.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_german-bar, .responsive-scale_german-bar {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/**padding-bottom: 67.039%;*/  /*1080px/1611px*/
	/*background-image:url(../img/content/old-world-german-bar/beers-on-tap/paulaner/paulaner-wallpaper-1.jpg);*/
	background-image:url(../img/content/backgrounds/bg-oldworld-paulaner.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_oktoberfest, .responsive-scale_oktoberfest {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/**padding-bottom: 67.039%;*/  /*1080px/1611px*/
	/*background-image:url(../img/content/old-world-german-bar/beers-on-tap/paulaner/paulaner-wallpaper-1.jpg);*/
	background-image:url(../img/content/backgrounds/bg-oldworld-oktoberfest.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	background-size:cover;
	border:none;
}



/*.custom_mainContentWrap_banquethalls, .responsive-scale {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	background-image:url(/dev3/img/content/bg-oldworld-village-banquet-halls.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	background-attachment: fixed;
	background-size:cover;
}*/

.custom_mainContentWrap_Dachshund, .responsive-scale-dog {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/**padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/dachshund-races/wiener-dog-races-background-image.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_1, .responsive-scale-1 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-1.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_2, .responsive-scale-2 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-2.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_3, .responsive-scale-3 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-3.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_4, .responsive-scale-4 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-4.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_5, .responsive-scale-5 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-5.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_6, .responsive-scale-6 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-6.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_7, .responsive-scale-7 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-7.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}

.custom_mainContentWrap_paulaner_8, .responsive-scale-8 {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	/*padding-bottom: 67.039%;*/  /*1080px/1611px*/
	background-image:url(/img/content/oktoberfest/paulaner-beer/oldworld-oktoberfest-paulaner-wallpaper-8.jpg);
	background-repeat: no-repeat;
	background-position: 50% 3%;
	background-attachment: fixed;
	background-size:cover;
}



/*.custom_mainContentWrap, .responsive-crop {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	width:100%;
	height:1080px;
	background-image:url(/img/content/old-world-german-bar/beers-on-tap/paulaner/paulaner-wallpaper-2.jpg);
	background-size:cover;
	background-position:center; /* IE fix 
}*/

/*background Responsive Images*/
.custom_mainContent_paulaner {
	background: rgb(255, 255, 255) transparent; /* default fallback */
	background: rgba(255, 255, 255, 0.95); /* nice browsers */
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF, endColorstr=#7fFFFFFF); /* IE 6/7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fFFFFFF, endColorstr=#7fFFFFFF)"; /* IE8 */
	padding: 10px;
	margin-top: -5px;
	box-shadow: 0 40px 40px 0 #000000;
}	

.shareButton, .___plusone_0 {
    float: left;
    margin-bottom: 1px;
    overflow: hidden;
	background: none repeat scroll 0 0 transparent;
    border-style: none;
    display: inline-block;
    float: none;
    font-size: 1px;
    height: 20px;
    line-height: normal;
    margin: 0;
    padding: 0;
    text-indent: 1px;
    vertical-align: baseline;
    width: 90px;
}


    /*faq*/
    .faq{
        margin-bottom:20px;
        overflow:hidden;
    }
    
    .faq-heading{
       border: 1px solid #DDDDDD;
       border-radius: 0px;
       
       background:#337abf;
       color: #fff;
       padding:8px 20px 8px 20px;
       cursor:pointer;
       
    }
    
    .faq-heading > div{
        font-weight:normal;
        font-size:16px;
        line-height:20px;
    }
    
    .faq-heading > div i{
        margin-right:8px;
    }
    
    .faq-heading:hover{
       background-color: #bdddfc;
    }
    
    .faq-heading:hover > div{
        color:#074f97;
    }
    
    .faq-heading > a{
        color: #2F2F2F;
        margin-left:8px;
    }
    
    .faq-body {
        margin-top: -1px;
    }
    
    .faq-body .faq-inner{
        border: 1px solid #DDDDDD;
        border-radius: 0 0 4px 4px;
        background-color: #fff;
        padding: 20px 20px 10px 20px;
        font-size:16px;
        line-height: 22px;
        color:#333;
    }

    .faq-body .faq-inner > p {
        font-size:16px;
        line-height: 22px;
        color:#333;
    }
    
    .faq-body .faq-inner > div > ul > li {
        list-style-type: disc;
        font-size:16px;
        line-height: 22px;
        color:#333;
    }
    
    .faq-body{
        height:auto;
    }
    
    .faq-body.collapse{
        height:0;
    }
    
div.disc > ul > li {
  list-style-type: disc;
  font-size:14px;
  line-height: 20px;
  color:#333;
  padding-bottom:10px;
  }	

.txt-nowrap {white-space: nowrap;}

h2 {font-family:arial, sans-serif; font-weight:bold; color:#333; font-size:24px; line-height:28px;}


.footer-box {background-color:#000; border-radius:5px; padding:25px 20px; margin-bottom:30px;}
.footer-box h3 {font-size:20px; line-height:24px; color:#fff; margin-bottom:30px;}
.footer-box ul {margin-bottom:10px;}
.footer-box li {font-size:13px; line-height:13px; border-bottom:dotted 1px #cccccc; padding:8px 0px;}
.footer-box p {color:#fff; font-size:13px; line-height:18px; margin-bottom:5px;}
a.footer-link:link,
a.footer-link:visited,
a.footer-link:active {color:#fff;}
a.footer-link:hover {color:#ffcc00; text-decoration:none;}

a.footer-link-1:link,
a.footer-link-1:visited,
a.footer-link-1:active {color:#ffcc00;}
a.footer-link-1:hover {color:#ffffff; text-decoration:none;}

a.footer-link-2:link,
a.footer-link-2:visited,
a.footer-link-2:active {color:#027ee9;}
a.footer-link-2:hover {color:#ffcc00; text-decoration:none;}